<?xml version='1.0' encoding='utf-8'?>
<WPSN_TOOL>
    <PORT>
        <USEUSB>No</USEUSB>
        <COM>COM4</COM>
        <BAUD>921600</BAUD>
    </PORT>
    <FLASH>
        <TYPE>flsh_spi32m</TYPE>
    </FLASH>
    <SOURCE>
        <SOURCE_TYPE>0</SOURCE_TYPE>
        <FROM_EXCEL>E:/development/CPLT2010_DEV_PROJ_WITHLOD_battery/release/ProductLineToolV5.00.04_20110714/cfg/psndemo.xls</FROM_EXCEL>
        <MAX_NUM>10000</MAX_NUM>
        <CUSTOM>
            <INIT_NUM>T0000000000000000000</INIT_NUM>
            <MASK_NUM>T*******************</MASK_NUM>
        </CUSTOM>
    </SOURCE>
    <SETFLAG>
        <SETBIT>
            <ISSET>No</ISSET>
            <FLAG></FLAG>
        </SETBIT>
        <PREBIT>
            <ISGET>No</ISGET>
            <FLAG></FLAG>
        </PREBIT>
        <SETMODE>
            <ISFUN>No</ISFUN>
            <FLAG>0</FLAG>
        </SETMODE>
        <ISCANCFG>Yes</ISCANCFG>
    </SETFLAG>
    <VERIFY>
        <READ>No</READ>
    </VERIFY>
    <PASSWORD>
        <Text>1234</Text>
    </PASSWORD>
    <PSNLEN>
        <LEN>20</LEN>
    </PSNLEN>
</WPSN_TOOL>
